package com.caliverse.admin.domain.adminlog;

import com.caliverse.admin.domain.entity.HISTORYTYPE;
import org.json.JSONObject;
import org.springframework.stereotype.Service;

public class AdminItemDeleteLog extends AdminLogBase {

    public AdminItemDeleteLog(String userGuid, String itemGuid, String itemCount){
        super(HISTORYTYPE.USER_ITEM_DELETE);

        var jsonObject = getJsonContentObject();

        jsonObject.put("userGuid", userGuid);
        jsonObject.put("itemGuid", itemGuid);
        jsonObject.put("itemCount", itemCount);
    }

}
